<?php
$e=explode("|",$_REQUEST['keys']);
foreach($e as $ee){
	$GLOBALS['db']->query("update ecmprices_ecmproducts set date_modified='".date("Y-m-d H:i:s")."',modified_user_id='".$_SESSION['authenticated_user_id']."',deleted='1' where id='".$ee."' and ecmprice_id='".$_REQUEST['return_id']."'");
}
header("Location: index.php?module=EcmPrices&action=DetailView&record=".$_REQUEST['return_id']."&tab=items");
?>